Subject: Re: Where to put .bash (and .ksh)?
From: [email-masked] (Allan Peda)

28 May 1997 18:05:49 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <01BC6BAF.F9221320@sos>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold (WinNT; I)
Original-To: Sergey Okhapkin <[email-masked]>
Original-CC: "[email-masked]" <[email-masked]>
Original-Sender: [email-masked]

Sergey Okhapkin wrote:
> 
> Allan Peda wrote:
> > I defined the variable $HOME as :
> >
> > bash$ echo $home
> >
> > bash$ echo $HOME
> > C:\WINNT\PROFILES\ADMINISTRATOR
> > bash$
> >
> > and I put .emacs there.  Why won't It be read?
> 
> Where did you define this variable? You should do it in environment settings on NT, or in autoexec.bat on win95.
> 

I defined it under:

 My Computer 
 \ Control Panel
  \ System
   \ Environment
    \ User variables

That's how I sert up the other GNU envir. variables.  Does case matter?
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".